{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/e7fd61d7-a8db-4a3f-9301-eb217e8a6d4d"]
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": ""
        }
    ],
    "uuid": "f8af51e3-2cad-4e59-ae5d-7fc4c3c62606"
}